columnSuffix: null
contentColumnType: text
fieldGroup: 6aac93a8-9102-4d84-a382-abdd2eb6962f # People
handle: peoplePhoneNumber
instructions: ''
name: 'Phone Number'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
